###--- >>> `euro' <<<----- Euro Conversion Rates

	## alias	 help(euro)
	## alias	 help(euro.cross)

##___ Examples ___:

data(euro)
cbind(euro)

## These relations hold:
euro == signif(euro,6) # [6 digit precision in Euro's definition]
all(euro.cross == outer(1/euro, euro))

 stopifnot(euro == signif(euro,6), euro.cross == outer(1/euro, euro))


## Convert 20 Euro to Belgian Franc
20 * euro["BEF"]
## Convert 20 Austrian Schilling to Euro
20 / euro["ATS"]
## Convert 20 Spanish Pesetas to Italian Lira
20 * euro.cross["ESP", "ITL"]

dotplot(euro, main = "euro data: 1 Euro in currency unit")
dotplot(1/euro, main = "euro data: 1 currency unit in Euros")
dotplot(log(euro, 10), main = "euro data: log10(1 Euro in currency unit)")

## Keywords: 'datasets'.


